The Joomla! Extensions Directory ™

skybax1

Reviews(1)
 
byskybax1, November 22, 2011
1 of 2 people found this review helpful
Templates for Kunena
not compatible with K1.7 even though you can select Kunena 1.7 compatibility.

I'm running J1.5 and K1.7.
Owner's reply

Thanks, fixed :-)